plugins {
    id("gradle.java-library-conventions")
}

dependencies {
    api(libs.jackson.databind)
    api(libs.apache.commons.lang3)
    api(libs.apache.commons.io)
    api(libs.apache.commons.collections)
}